<?php
//文件段落标志是``~`ls_mysqlend`~``

	session_start(); 
	require_once('inc/conn.php');
	require_once('inc/conn_var.php');
	require_once('inc/constant.php');
	require_once('inc/ls_syscode.php');
	require_once('inc/ls_inccode.php');
	require_once('inc/check.php');
	$opendb=new mydb();
	require_once('inc/char_set.php');
	$ls=$_GET['ls'];

	echo "<meta http-equiv='Content-type' content='text/html; charset=utf-8'>";
	echo "<link href=\"css/admin.css\" rel=\"stylesheet\" type=\"text/css\" />";
	
	backuplsdb($host,$username,$password,$dbname,$backupSQLFile);

?>
